## Class Test1

- java.lang.Object
- - Test1

-     public class Test1
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Test1()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `nextTest()`
    `void` | `t1()`
    `void` | `t2()`
    `void` | `t3()`
    `void` | `t4()`
    `void` | `t5()`
    `void` | `t6()`
    `void` | `t7()`
    `void` | `t8()`
    `void` | `t9()`
    `boolean` | `test1_Square()`
    `boolean` | `test2_InitMain()`
    `boolean` | `test3_InitPlotId()`
    `boolean` | `test4_InitPlot()`
    `boolean` | `test5_InitDBFunc()`
    `boolean` | `test6_Plots()`
    `boolean` | `test7_OnEnable()`
    `boolean` | `test8_AddPlotWorld()`
    `boolean` | `test9_CanSetFast()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Test1

          public Test1()

  - ### Method Detail

    - #### nextTest

          public boolean nextTest()

    - #### t1

          public void t1()

    - #### t2

          public void t2()

    - #### t3

          public void t3()

    - #### t4

          public void t4()

    - #### t5

          public void t5()

    - #### t6

          public void t6()

    - #### t7

          public void t7()

    - #### t8

          public void t8()

    - #### t9

          public void t9()

    - #### test1_Square

          public boolean test1_Square()

    - #### test2_InitMain

          public boolean test2_InitMain()

    - #### test3_InitPlotId

          public boolean test3_InitPlotId()

    - #### test4_InitPlot

          public boolean test4_InitPlot()

    - #### test5_InitDBFunc

          public boolean test5_InitDBFunc()

    - #### test6_Plots

          public boolean test6_Plots()

    - #### test7_OnEnable

          public boolean test7_OnEnable()

    - #### test8_AddPlotWorld

          public boolean test8_AddPlotWorld()

    - #### test9_CanSetFast

          public boolean test9_CanSetFast()